## com.bbn.openmap.layer.rpf
Class RpfFileSections.RpfCoverageSection

    java.lang.Object
      com.bbn.openmap.layer.rpf.RpfFileSections.RpfCoverageSection

Enclosing class:
  RpfFileSections

public static class RpfFileSections.RpfCoverageSection
extends java.lang.Object

Field Summary
`double` `ewHorRes`
`double` `latInterval`
`double` `lonInterval`
`double` `nelat`
`double` `nelon`
`double` `nsVertRes`
`double` `nwlat`
`double` `nwlon`
`double` `selat`
`double` `selon`
`double` `swlat`
`double` `swlon`

Constructor Summary
`RpfFileSections.RpfCoverageSection()`

Method Summary
`boolean` `read(BinaryFile binFile)`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### nwlat

    public double nwlat

### nwlon

    public double nwlon

### swlat

    public double swlat

### swlon

    public double swlon

### nelat

    public double nelat

### nelon

    public double nelon

### selat

    public double selat

### selon

    public double selon

### nsVertRes

    public double nsVertRes

### ewHorRes

    public double ewHorRes

### latInterval

    public double latInterval

### lonInterval

    public double lonInterval

Constructor Detail

### RpfFileSections.RpfCoverageSection

    public RpfFileSections.RpfCoverageSection()

Method Detail

### read

    public boolean read(BinaryFile binFile)

### toString

    public java.lang.String toString()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details